# Expenses

Group: PSA

[Open in the interactive reference](https://docs.api.lensing.ai/lensing/v1/groups/psa-expenses)

An expense is a cost recorded on a PSA project and can be assigned to one of the project's expense budgets.

You can read expenses but not change them: there is no endpoint to create, change, or delete an expense or an expense budget, or to assign an expense to an expense budget.

## Endpoints

- [List a project's expense budgets](https://docs.api.lensing.ai/reference/lensing/v1/endpoints/getExpenseBudgets.html): `GET /psa/expenses/budgets`
- [Retrieve a project's expenses and budgets](https://docs.api.lensing.ai/reference/lensing/v1/endpoints/getExpensesSummary.html): `GET /psa/expenses/summary`
